<nav class="navbar is-fixed-top" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item">
      <img src="images/logo-marianne.svg" width="112" height="28" />
      <span> Template debat public</span>
    </a>

    <a
      role="button"
      class="navbar-burger burger"
      aria-label="menu"
      aria-expanded="false"
      data-target="navbar"
    >
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div id="navbar" class="navbar-menu">
    <div class="navbar-end">
      <a class="navbar-item">
        Accueil
      </a>

      <a class="navbar-item">
        Nos garants
      </a>

      <a class="navbar-item">
        Documentation
      </a>

      <div class="navbar-item">
        <div class="buttons">
          <a class="button is-primary">
            <strong>S'identifier</strong>
          </a>
          <a class="button is-light">
            Se connecter
          </a>
        </div>
      </div>
    </div>
  </div>
</nav>

<section class="section-blue">
  <figure class="image container is-64x64">
    <img src="images/logo_an_square.png" />
  </figure>
</section>
